body{background:#191919;margin:0;padding:0;width:100%}
.main{margin:0 auto;padding:0;position:absolute;top:0;width:100%}
.topmain{margin:0 auto;padding:0;position:absolute;top:90px;width:100%}
.resize{margin:0 auto;width:950px}
.logo{float:left;margin:0;padding:27px 0 0;width:230px}
.menu{float:right;margin:0;padding:50px 0 0 10px;width:160px}
.menu ul{border:0;list-style:none;margin:0;padding:0;text-align:right}
.menu ul li{border:0;float:left;margin:0;padding:0 5px}
.menu ul li a{color:#383838;float:left;font:normal 11px Tahoma, Geneva, sans-serif;margin:0;padding:13px 0;text-decoration:none}
.menu ul li a span{background:none;padding:13px}
.slider_resize h2{color:#fffefe;font:normal bold 30px Arial, Helvetica, sans-serif;margin:0;padding:25px 0 0 50px}
.slider_resize h2 span{color:#5c5c5c}
.slider{background:url(img/slide_bg.gif) no-repeat top;height:374px;margin:0 auto;padding:10px 0;width:950px}
.slider .text{padding:5px 0 4px;text-align:center}
.slider .text h2{color:#FFF;font:normal 24px Arial, Helvetica, sans-serif;margin:0;padding:5px}
.slider .text p{color:#b8e5ff;font:normal 12px Arial, Helvetica, sans-serif;margin:0;padding:0}
.resize_slider{margin:0 auto;width:740px}
.slider2{background:url(img/slide2_bg.gif) top no-repeat;height:168px;margin:0 auto;padding:0;width:950px}
.slider2 h2{color:#f7f7f7;font:bold italic 36px Arial, Helvetica, sans-serif;margin:0;padding:30px 0 0;text-align:center}
.slider2 p{color:#fff;font:italic 12px Arial, Helvetica, sans-serif;margin:0;padding:10px 0 0;text-align:center}
.grigio{background:#191919;margin:0;padding:0}
.grigio_resize{background:#191919 url(img/body_img_bottom.gif) top center no-repeat;margin:0 auto;padding:0;width:950px}
.grigio p{color:#676767;font:normal 11px Arial, Helvetica, sans-serif;line-height:1.8em;margin:0;padding:5px}
.grigio p span{color:#2e2e2e;font:bold 11px Arial, Helvetica, sans-serif}
.grigio a{color:#b21600;font:bold 11px Arial, Helvetica, sans-serif;text-decoration:none}
.grigio img{margin:5px 10px;padding:0}
.grigio img.twitter{float:right;margin:0;padding:50px 20px 0 0}
.grigio h2{color:#919191;font:normal 18px Arial, Helvetica, sans-serif;margin:0 0 10px;padding:10px 5px}
.body{background:#191919;margin:0;padding:0}
.body h2{border-bottom:1px solid #e5e5e5;color:#1d5c92;font:bold 18px Arial, Helvetica, sans-serif;margin:0 0 10px;padding:10px 5px}
.body h2 span{color:#b3b3b3;font:normal 11px Arial, Helvetica, sans-serif}
.body h5{color:#393939;font:bold 14px Arial, Helvetica, sans-serif;margin:0 0 10px;padding:10px 5px}
.body p{color:#5f5f5f;font:normal 12px Arial, Helvetica, sans-serif;line-height:1.8em;margin:0;padding:5px 5px 10px}
.body p.data{background:#ededed;color:#303030;font:bold 11px Arial, Helvetica, sans-serif;margin:0;padding:2px 3px;text-align:center;width:100px}
.body img{float:left;margin:5px 1px;padding:0}
.body p span{color:#1d5c92}
.body li{border-bottom:1px solid #e5e5e5;color:#5f5f5f;font:normal 12px Arial, Helvetica, sans-serif;margin:0;padding:5px 0 5px 5px}
.body a{color:#323232;font:bold 11px Arial, Helvetica, sans-serif;text-decoration:none}
.body a.lnk{color:#da6600;font:bold 11px Arial, Helvetica, sans-serif;text-decoration:underline}
.left{float:left;margin:0;padding:10px 5px 10px 20px;width:538px}
.left .blog{float:left;margin:10px 5px;padding:0;width:250px}
.right{float:right;margin:0;padding:10px 20px 10px 10px;width:339px}
.content{float:left;margin:0;padding:10px 5px 10px 20px;width:910px}
#formcontatti{margin:0;padding:5px 10px}
#formcontatti ol{list-style:none;margin:0;padding:0}
#formcontatti li{background:none;border:none;clear:both;display:block;margin:0;padding:0}
#formcontatti li.buttons{margin:5px 0}
#formcontatti label{color:#5e5e5e;display:block;float:left;font:bold 12px Arial, Helvetica, sans-serif;margin:0;padding:10px 0;text-transform:capitalize;width:110px}
#formcontatti input.text{background:#fff;border:1px solid #e8e8e8;color:#000;float:left;height:16px;margin:10px 0;padding:2px;width:400px}
#formcontatti textarea{background:#fff;border:1px solid #e8e8e8;color:#000;float:left;margin:10px 0;padding:2px;width:510px}
#formcontatti .risposta,#formcontatti label span{color:red}
p.risposta{color:red;line-height:1.8em;text-align:center;width:auto}
.footer p{color:#dbdbdb;font:normal 11px Arial, Helvetica, sans-serif}
.footer a{color:#dbdbdb;font:normal 11px Arial, Helvetica, sans-serif;margin:0;text-decoration:underline}
.footer p.leftt{float:left;margin:0;padding:5px 20px 15px;text-align:left;width:400px}
.footer p.rightt{float:right;margin:0;padding:5px 20px 15px;text-align:left;width:150px}
p.clr,.clr{background:none;clear:both;margin:0;padding:0}
li.bg,.bg{background:none;border-top:1px solid #e5e5e5;clear:both;line-height:0;margin:5px 0;padding:0}
img.clear{float:none;margin:0;padding:0}
#featured{clear:both;height:313px;position:relative}
.featured_item{cursor:pointer;left:160px;overflow:hidden;position:absolute;top:75px;width:203px;z-index:1}
.slider .featured_item_active{left:160px;position:absolute;top:0;width:419px;z-index:3}
.slider .featured_item_active img{width:419px}
.slider .featured_item_last,.slider .featured_item_upcoming{left:0;top:50px;width:303px;z-index:2}
.slider #featured .featured_item_upcoming{left:437px}
.slider #featured .featured3{left:537px}
.slider #featured .featured4{left:0}
.featured_item img{display:block;position:relative;width:203px}
.slider .featured_item_last img,.slider .featured_item_upcoming img{width:303px}
.item_shadow{margin:0 auto}
html,.header,.footer,.item,.wrapper img{margin:0;padding:0}
.menu ul li a:hover,.menu ul li a.active{background:url(img/r_menu.gif) right no-repeat;color:#fff}
.menu ul li a:hover span,.menu ul li a.active span{background:url(img/l_menu.gif) left no-repeat;color:#fff}
.slider_resize,.slider_resize2{margin:0 auto;padding:0}
